@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-FD.eot');
    src: url('../fonts/Vazir-FD.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vazir-FD.woff') format('woff'),
         url('../fonts/Vazir-FD.ttf') format('truetype');
    font-weight: normal;
  }
        
  @font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold-FD.eot');
    src: url('../fonts/Vazir-Bold-FD.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vazir-Bold-FD.woff') format('woff'),
         url('../fonts/Vazir-Bold-FD.ttf') format('truetype');
    font-weight: bold;
  }
  
  @font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light-FD.eot');
    src: url('../fonts/Vazir-Light-FD.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vazir-Light-FD.woff') format('woff'),
         url('../fonts/Vazir-Light-FD.ttf') format('truetype');
    font-weight: 300;
  }

html,
body {
    height: 100%;
}

body {
    padding-top: 55px;
    display: flex;
    text-align: center;
    flex-direction: column;
}

main {
    margin: auto;
    padding: 25px;
    font-size: 20px;
    flex: 1 0 auto;
    max-width: 850px;
    /* 750px */
}


/*footer*/

.copyright {
    margin: 15px 0;
}


/*home page*/

.intro {
    margin: 10vh 0;
    /* 25vh 0 */
}

.intro>h1 {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #212121;
    font-size: 9vh;
    font-weight: bold;
}

.intro>h2 {
    color: #757575;
    font-size: 3vmin;
    text-align: justify;
    text-justify: inter-word;
    font-weight: 600;
    line-height:2;
}


/*apply accent colour to links*/

a:link,
a:visited {
    color: var(--accent);
}

a.icon:hover {
    text-decoration: none;
}

a:hover {
    color: var(--accent) !important;
}


/*paginator at bottom of list view*/

.pages {
    padding: 15px 0;
}

.pages-icon {
    padding: 0 15px;
}


/*list item for posts and projects*/

.item {
    padding: 10px 0;
}

.item-tag {
    background-color: var(--accent);
}


/*navigation bar icons*/

.navbar-icon {
    font-size: 125%;
    display: inline-block !important;
}


/*coloured borders at top and bottom of the page*/

.navbar.navbar-default {
    border-top: var(--border-width) solid var(--accent);
}

footer {
    border-bottom: var(--border-width) solid var(--accent);
}